Subject: FVWM: click on swallowed app?

From: Marc Pavese <[email-masked]>
Date: Tue, 15 Jun 1999 10:53:50 -0400 (EDT)

Hi, All.

Quick question: Is there any way to tie an action to clicking on a
swallowed app in FvwmButtons? I tried tying an action to a swallowed
xload, but clicking on it seems to do nothing. I guess what is happening
is that the click is getting passed on to the running app & not the button
bar itself. Is there any way to get around this? 

What I have currently in my rc file is this:

*FvwmButtons(Swallow "xload" 'Exec xload -nolabel &', \
             Action 'Exec xterm -e top &')

Thanks,

			--- Marc.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].